@font-face{
	font-family: 'bmw bold';
	src: url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Bold/bmwtypewebbo_all.ttf),
		url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Bold/bmwtypewebbo_all.woff),
		url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Bold/bmwtypewebbo_all.svg),
		url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Bold/bmwtypewebbo_all.eot);
}

@font-face{
	font-family: 'bmw light';
	src: url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Light/bmwtypewebli_all.ttf),
		url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Light/bmwtypewebli_all.woff),
		url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Light/bmwtypewebli_all.svg),
		url(https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/fonts/BMW+Type+Web+Light/bmwtypewebli_all.eot);
}
/* 
	Table of Contents

	     01. Icons ------------------------------------
	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Links ------------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Box --------------------------------------
	     02. Button -----------------------------------
	         Bnt-play ---------------------------------
	         Btn-white --------------------------------
	     03. City -------------------------------------
	     04. city-primary -----------------------------
	     05. Feature ----------------------------------
	     06. Form Elements ----------------------------
	     07. Form -------------------------------------
	     08. Intro ------------------------------------
	     09. Intro secondary --------------------------
	     10. List -------------------------------------
	         List-waypoints ---------------------------
	     11. Logo -------------------------------------
	     12. Navbar -----------------------------------
	     13. Navbar Brand -----------------------------
	     14. Navbar Nav -------------------------------
	     15. Navbar Collapse --------------------------
	     16. Nav Footer -------------------------------
	     17. Section Features -------------------------
	     18. Section services -------------------------
	     19. Section-video ----------------------------
	     20. Section-services -------------------------
	     21. Section-competition ----------------------
	     22. Section Cities ---------------------------
	     23. Service ----------------------------------
	         Service primary --------------------------
	         Service-secondary ------------------------
	     24. Slider -----------------------------------
	     25. Socials ----------------------------------
	     26. Table ------------------------------------
	     27. Video ------------------------------------
	     28. Widget -----------------------------------
 */

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

.ico-play { display: inline-block; border: 22px solid transparent; border-left-color: #fff; }

@media(max-width: 768px){
 	.ico-play { border-width: 14px; }
}

.ico-arrow-right-blue { background-image: url(/web/20170614121802im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/cities_activities/images/sprite.png); background-position: 0% 0%; background-size: 100% 100%; width: 6px; height: 10px; display: inline-block; vertical-align: middle; font-size: 0; }

.cols:after,
.shell:after,
.list-waypoints:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img,
iframe,
video,
audio,
object { max-width: 100%; }

img,
iframe { border: 0 none; }

img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: 'bmw light', 'Helvetica', 'Arial', sans-serif; font-size: 16px; line-height: 1.38; color: #414141; letter-spacing: 0.015em; }

a { color: inherit;  }

a[href^="tel"] { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6,
.headline { margin-bottom: 0.69em; /*text-transform: uppercase;*/ /*font-weight: 700*/; color: #414141; font-family: 'bmw light', helvetica, arial, sans-serif; font-size: 40px;}

h1 { font-size: 40px; font-weight: normal;}

h2 { font-size: 40px; font-weight: normal;}

h3 { font-size: 26px; }

h4 { font-size: 20px; letter-spacing: 0.07em; }

h6 { font-size: 16px; font-weight: 700; letter-spacing: 0.04em; }

.subhead {font-family: bmw light, 'Arial Light', 'Sans Serif Light' }

img { width: 100%; height: auto; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.38em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

@media (max-width: 992px) {
	body { font-size: 14px; line-height: 1.43; }
	h1 { font-size: 34px; }
	h2 { font-size: 24px; }
	h3 { font-size: 22px; }
	h4 { font-size: 18px; }

	h6 { font-size: 14px; }
}

@media (max-width: 767px) {
	h1 { font-size: 30px; }

	h3 { font-size: 20px; }
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content: ''; line-height: 0; display: table; clear: both; }

/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }

.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }

/*  Hidden  */

[hidden],
.hidden { display: none; }

/*  Alignleft  */

.alignleft { float: left; }

/*  Alignright  */

.alignright { float: right; }

/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/* Links */

.link-visit { font-size: 12px; font-weight: 700; color: #1c69d3; /*text-transform: uppercase;*/ letter-spacing: 0.13em; }

.link-visit i { position: relative; top: -2px; right: -2px; }

.link-visit:hover { text-decoration: none; color: #1c69d3; opacity: .9; }

/*  Grid  */

.cols { margin: 0 -15px; }

.cols:after { }

.col { float: left; width: 100%; padding: 0 15px; }

.col-1of2 { width: 50%; }

/*  Responsive Helpers  */

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }

@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}

@media (min-width: 768px) and (max-width: 992px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}

@media (min-width: 993px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}

@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { background: #221f1f; color: #fff; text-align: center; padding-top: 116px; font-size: 12px; }

.footer .footer-outro { padding: 30px 0; }

.footer .footer-outro a { padding: 0 16px; }

.footer .footer-outro a:hover { text-decoration: none; color: #1c69d3; }

@media (max-width: 767px) {
	.footer { padding-top: 61px; }

	.footer .footer-outro a { padding: 0 8px; }
}

@media (max-width: 479px) {
	.footer { padding-top: 40px; }
	.footer .footer-outro { padding: 10px 0 20px; }
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { padding: 24px 0; }

@media (max-width: 992px) {
	.header { padding: 16px 0; }
}

@media (max-width: 767px) {
	.header { padding: 11px 0; }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1240px; padding-left: 10px; padding-right: 10px; margin: auto; }

.shell:after { }

.shell-fluid { max-width: none; }

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { min-height: 100vh; overflow: hidden; }

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Box
\* ------------------------------------------------------------ */

.box { position: relative; padding-top: 86.62%; height: 0; overflow: hidden; }

.box .feature-image { position: absolute; top: 50%; left: 50%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); min-width: 50%; min-height:50%; max-height:none;}

.box .feature-content { position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; }

@media (max-width: 767px) {
	.box { position: static; padding-top: 0; height: auto; }
	.box .feature-image { position: static; -webkit-transform:translate(0); -ms-transform:translate(0); transform:translate(0); min-width: 100%; min-height: none;}

	.box .feature-content { position: static; }
}

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

/*.btn { font-size:11px; font-weight: 700; }

.btn-transparent { border:2px solid #1c69d3; color: #000000; padding: 18px 33px; border-radius: 0; text-transform: uppercase; font-weight:700; letter-spacing: 0.13em; background:transparent; width: 230px; 
	transition: all .3s; 
}

.btn-transparent:hover { background:#1c69d3; color: #fff; }
*/
.btn {
	font-size: 15px;
	letter-spacing: 0.35px;
	line-height: 20px;
	font-family: 'bmw bold';
}
.btn-transparent { 
	/*border:2px solid #1c69d3; */
	color: #ffffff !important; 
	padding: 17px 33px; 
	border-radius: 0; 
/*	text-transform: uppercase; 
*/	font-weight:700; 
/*	letter-spacing: 0.13em; */
/*background:transparent;*/
	background: #1C69D3 !important;
	transition: all .3s;
}

.btn-transparent:hover{
	background: #0653b6 !important;
}

.btn-transparent:hover { background:#EBEBEB; }

/* Bnt-play */

.btn-play { display: block; width: 107px; height: 107px; background: rgba(0, 0, 0, 0.5); border-radius: 50%; border: 3px solid #fff; position: relative; }

.btn-play i { position: absolute; top: 50%; left: 50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); margin-left: -8px; }

.btn-play:hover { background: rgba(0, 0, 0, 0.6); }

/* Btn-white */

.btn-white {/*border-color: #fff;*/ color: #fff;}

.btn-white:hover { background: #fff; color: #414141; }

@media (max-width: 992px) {
	.btn-play { width: 96px; height: 96px; }

	.btn-white { /*border-color: #1c69d3;*/ color: #000; }
}

@media (max-width: 767px) {
	.btn-play { width: 72px; height: 72px; }
	.btn-play i { margin-left: -5px; }

	.btn-transparent { width: 224px; padding: 18px 0; }

	.btn-white { width: 230px;}
}

/* ------------------------------------------------------------ *\
	City
\* ------------------------------------------------------------ */

.city { position: relative; font-size: 16px; margin-bottom: 16px; }

.city h6 { color: #fff;  margin-bottom: 7px; }

.city .city-content { position: absolute; bottom: 0; left: 50%; width: 100%; color: #fff; width: 100%; max-width: 520px; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); text-align: center; padding-bottom: 70px; }

.city .city-title { color: #fff; letter-spacing: 0.1em; }

.city .city-title:after { content: ''; width: 32px; height: 4px; background: #cacaca; display: block; margin: 19px auto 22px; }

.city .city-content p { font-family: 'bmw light', Helvetica, Arial, sans-serif; font-weight: 300; letter-spacing: 0.015em; }

.city .city-actions { padding-top: 6px; }

@media (max-width: 992px) {
	
	.city { font-size: 14px; line-height: 1.43; margin-bottom: 67px; }
	
	.city h6,
	.city .city-title { color: #414141; }
	
	.city h6 { margin-bottom: 11px; }

	.city .city-content { position: static; color: #77787b; -webkit-transform:translate(0); -ms-transform:translate(0); transform:translate(0); margin: 0 auto; padding: 16px 0 0; max-width: 504px;}
	.city .city-content br { display: none; }
	.city .city-actions { padding-top: 16px; }
}

@media (max-width: 767px) {
	.city { margin-bottom: 64px; }
	.city .city-content { padding: 16px 20px 0; }
}

/* ------------------------------------------------------------ *\
	city-primary
\* ------------------------------------------------------------ */

.city-primary .city-content { max-width: 620px;}

@media (max-width: 992px) {
	.city-primary .city-content { max-width: 504px;}
}

/* ------------------------------------------------------------ *\
	Feature
\* ------------------------------------------------------------ */

.feature .feature-content { text-align: center; padding: 0 18.4%; }

.feature .feature-content a { font-size: 15px; font-weight: 700; letter-spacing: 0.13em; /*text-transform: uppercase;*/ }

.feature .feature-content h3 { margin-bottom: 14px; }

.feature .feature-actions { margin-top: 15px; }

@media (max-width: 992px) {
	.feature .feature-content { padding: 0 14.4%; }
	.feature .feature-actions { margin-top: 34px; }
}

@media (max-width: 767px) {
	.feature .feature-content { padding: 17px 45px; }
}

@media (max-width: 479px) {
	.feature .feature-content { padding: 17px 20px; }
}

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input::-moz-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }

textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }

textarea::-moz-placeholder { color: inherit; opacity: 1; }

textarea:-ms-input-placeholder { color: inherit; opacity: 1; }

textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.field {}

.textarea {}

.select {}

.radio {}

.checkbox {}

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {}

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

.intro { margin: 0 -15px; position: relative; }

.intro h2 { color: #fff; margin:0 0 14px; }

.intro .intro-content {
	position: absolute;
	top: 50px;
	left: 63px;
	width: 100%;
	/*	text-align: center; */
	/*	-webkit-transform:translate(-50%, -50%); 
	-ms-transform:translate(-50%, -50%); 
	transform:translate(-50%, -50%); 
*/
	color: #fff;
	max-width: 550px;
	}

.intro-content > h2{
	margin-bottom: 50px !important;
}

@media (max-width: 767px) {
	.intro h2 { margin-bottom: 0; }
	.intro .intro-content { max-width: 250px;}
}
@media (max-width: 479px) {
	.intro .intro-content { display: block; }
	.intro-content h2{ 
		font-size: 14px !important;
		margin-bottom: 20px !important;
		margin-left: -42px !important;
		margin-top: -31px !important;
		font-weight: bold !important;
	}
	.intro-content .btn{
		width: auto;
		height: 30px !important;
		font-size: 10px !important;
		padding-top: 4px !important;
		margin-left: -41px;
	}
/*	.navbar-header img{
		/* width: 113px;
		margin-top: 25px;
		margin-left: 40px;
		width: 250px;
	}*/
}

/* ------------------------------------------------------------ *\
	Intro secondary
\* ------------------------------------------------------------ */

.intro-secondary { margin-bottom: 37px; }

.intro-secondary .intro-title { font-size: 34px; color: #414141; }

.intro-secondary .intro-content { position: static; -webkit-transform:translate(0); -ms-transform:translate(0); transform:translate(0); font-size: 16px; line-height: 1.38; color: #414141; max-width: 625px; margin: 0 auto; padding: 56px 0; }

@media (max-width: 992px) {
	.intro-secondary { margin-bottom: 28px; }
	.intro-secondary .intro-content { padding: 43px 0; }
}

@media (max-width: 767px) {
	.intro-secondary .intro-title { font-size: 28px; margin-bottom: 14px; }
	.intro-secondary .intro-content { padding: 44px 70px 49px; }
}

@media (max-width: 479px) {
	.intro-secondary .intro-content { padding: 44px 20px 49px; }
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* List-waypoints */

.list-waypoints { background: #221f1f; color: #fff; font-size: 12px; font-weight: 700; text-align: center; /*text-transform: uppercase;*/ width: 100%; -webkit-transform:translate3d(0px,0px,0px); transform:translate3d(0px,0px,0px); }

.list-waypoints:after { }

.list-waypoints.fixed { position: fixed; top: 0; z-index: 1; }

.list-waypoints li { vertical-align: middle; letter-spacing: 0.13em; float: left; width: 16.66%; }

.list-waypoints li a { display: inline-block; padding: 29px 0 33px; }

.list-waypoints a:hover,
.list-waypoints a:focus { text-decoration: none; color: #1a68d4; outline: 0; }

@media (max-width: 992px) {
	.list-waypoints { font-size: 11px; display: block; width: 100%; margin: 0; }
	.list-waypoints li { padding: 0; display: inline-block; margin: 0 22px; float: none; width: auto; }
	.list-waypoints li a { padding: 32px 0; }
}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {}

/* ------------------------------------------------------------ *\
	Navbar
\* ------------------------------------------------------------ */

.navbar { margin: 0; border:0; min-height: auto; border-radius: 0; }

.navbar>.container .navbar-brand { margin: 0; }

.navbar-right { margin-right:0; }

/*.navbar-toggle {z-index: 11; border-color: transparent; margin:5px 3px 0 0; }

.navbar-toggle .icon-bar { background-color:#000; width: 24px; height: 3px; } */
.navbar-toggle {z-index: 11; border-color: #1c69d3; }
.navbar-toggle .icon-bar { background-color:#1c69d3; }
/*
.navbar-toggle .icon-bar+.icon-bar { margin-top: 7px; }

@media (max-width: 479px) {
	.navbar-toggle { margin-right: 0; padding: 9px 0; }
}
*/

/* ------------------------------------------------------------ *\
	Navbar Brand
\* ------------------------------------------------------------ */

.navbar-brand { font-size:0; height: auto; padding: 0; }

.navbar-brand .logo { display: inline-block; vertical-align: middle;}

.navbar-brand .slogan {display: inline-block;vertical-align: middle;max-width: 400px;}

@media (max-width: 992px) {
	.navbar-brand .logo { margin-left: 13px; }
	.navbar-brand .slogan {margin-top: 25px !important;}
}

@media (max-width: 767px) {
		.navbar-brand .slogan {margin-left:0;position: initial;/* left:50%; *//* top:50%; */}

	.navbar-brand .logo { width: 50px; height: 50px; background-size:cover; margin-left: 15px; }
	.navbar-brand .slogan {margin-top: 25px !important;}

}

@media (max-width: 479px) {
	.navbar-brand .slogan { margin-left: 0; max-width: 150px;}
}

/* ------------------------------------------------------------ *\
	Navbar Nav
\* ------------------------------------------------------------ */

.navbar-nav { /*text-transform: uppercase;*/ font-size:0; margin: 18px -24px 0 0; font-family: 'bmw bold', Helvetica, Arial; }

.navbar-nav>li>a { text-shadow:none; color: #77787b; }

.navbar-nav>li>a:not(.btn) { padding: 0; letter-spacing: 0.13em; color: #77787b; font-size:25px; font-weight:normal; }

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus { background-color:transparent; color: #221f1f; }

.navbar-nav>li>a.btn { padding: 17px 38px 15px 38px; color: #000; width: auto; }

.navbar-nav>li>.btn:hover,
.navbar-nav>li>.btn:focus { background: #1c69d3; color: #fff; }

.navbar-nav>li { float:none; display: inline-block; vertical-align: middle; padding: 0px 24px 0; }

.navbar-nav>.link-register { padding-top: 0; }

@media (max-width: 992px) {
	.navbar-toggle { display: block; }
	.navbar-nav { margin-right:0; float: none!important; }
	.navbar-nav>li { padding: 0 10px; display: block; margin: 10px 0; }

	.navbar-nav>li { display:block; margin:10px 0; }
	.navbar-header { display:block; float:none; }
	.navbar-brand { float:none; display:block; position: relative; }
	.navbar-brand .slogan { margin-left:0; position: absolute; left:0; top:50%; -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); transform:translate(0, -50%);}

	.navbar-collapse { float: none !important; }
	.navbar-collapse.collapse { display: none !important; width: 100%; }
	.navbar-collapse.collapse.in { display: block !important; }
}

/* ------------------------------------------------------------ *\
	Navbar Collapse
\* ------------------------------------------------------------ */

.navbar-collapse { padding: 0; }

/* ------------------------------------------------------------ *\
	Nav Footer
\* ------------------------------------------------------------ */

.nav-footer { color: #fff; font-size:12px; /*text-transform: uppercase;*/ font-weight:700; letter-spacing: 0.13em; }

.nav-footer ul { margin: 32px 0 90px 0; font-size: 0; }

.nav-footer li { display: inline-block; vertical-align: middle; font-size: 12px; padding: 0 30px; position: relative; }

.nav-footer li + li:before { content: ''; width: 1px; height: 12px; background: #fff; position: absolute; top: 50%; left: -1px; margin-top: -6px; }

.nav-footer a { color: inherit; display:block; }

.nav-footer a:hover { color: #1c69d3; text-decoration: none; }

@media (max-width: 767px) {
	.nav-footer ul { margin: 45px 0 47px; }
}

@media (max-width: 479px) {
	.nav-footer { font-size: 11px; letter-spacing: 0.1em; }
	.nav-footer ul { margin: 30px 0 20px; }
	.nav-footer li { padding: 0 10px; }
}

/* ------------------------------------------------------------ *\
	Section Features
\* ------------------------------------------------------------ */

.section-features { padding: 109px 0 0; }

.section-features .row { margin: 0 -8px; }

.section-features [class^="col-"] { padding: 0 8px; }

.section-features .feature { margin: 0 -15px 160px; }

.section-features .section-head { text-align: center; margin-bottom: 130px; }

.section-features .section-head h1 { margin-bottom: 16px; }

.section-features .section-head .section-inner { max-width: 660px; margin: 0 auto; }

.section-features .section-head p { padding: 0 55px; }

@media (max-width: 992px) {
	.section-features { padding-top: 46px; }
	.section-features .section-head { margin-bottom: 82px; }
	.section-features .feature { margin-bottom: 89px; }
}

@media (max-width: 767px) {
	.section-features .section-head { margin-bottom: 45px; }
	.section-features .section-head p { padding: 0; }
	.section-features .section-head h1 { margin-top: 12px; }

	.section-features .section-head .section-inner { padding: 0 20px; }
	.section-features .feature { margin-bottom: 83px; }
}

@media (max-width: 479px) {
	.section-features .section-head .section-inner { padding: 0; }
}

/* ------------------------------------------------------------ *\
	Section services
\* ------------------------------------------------------------ */

.section-services { margin: 0 -15px; }

.section-services .row { margin: 0 -8px; }

.section-services [class^="col-"] { padding: 0 8px; }

/* ------------------------------------------------------------ *\
	Section-video
\* ------------------------------------------------------------ */

.section-video { margin-bottom: 210px; }

.section-video .section-head { text-align: center; max-width: 60%; margin: 0 auto 57px; }

.section-video .section-head h3 { margin-bottom: 15px; }

.section-video .section-head p { margin-bottom: 27px; }

@media (max-width: 992px) {
	.section-video { padding-top: 54px; margin-bottom: 168px; }
	.section-video .section-head {  margin-bottom: 50px; }
}

@media (max-width: 767px) {
	.section-video { padding-top: 14px; margin-bottom: 137px; }
	.section-video .section-head { max-width: 100%; padding: 0 45px; }
	.section-video .section-body { padding: 0 10px; }
}

@media (max-width: 479px) {
	.section-video { margin-bottom: 40px; }
	.section-video .section-head { padding: 0 20px; }
}

/* ------------------------------------------------------------ *\
	Section-services
\* ------------------------------------------------------------ */

.section-services { margin-bottom: 185px; }

@media (max-width: 992px) {
	.section-services { margin-bottom: 145px; }
}

@media (max-width: 767px) {
	.section-services { margin-bottom: 47px; }
}

@media (max-width: 479px) {
	.section-services { margin-bottom: 0px; }
}

/* ------------------------------------------------------------ *\
	Section-competition
\* ------------------------------------------------------------ */

.section-competition { margin-bottom: 210px; }

.section-competition .section-head { text-align: center; margin-bottom: 58px; }

.section-competition .section-head h3 { margin-bottom: 15px; }

.section-competition .section-head p { margin-bottom: 27px; }

@media (max-width: 992px) {
	.section-competition { margin-bottom: 88px; }
}

@media (max-width: 767px) {
	.section-competition { margin-bottom: 70px; }
	.section-competition .section-head { margin-bottom: 50px; }
	.section-competition .section-head p { padding: 0 50px; }
	.section-competition .section-body { padding: 0 10px; }
}

@media (max-width: 479px) {
	.section-competition .section-head p { padding: 0; }
}

/* ------------------------------------------------------------ *\
	Section Cities
\* ------------------------------------------------------------ */

/*.section-cities { margin: 0 -15px; }*/

.section-cities .bar { height: 78px; }

@media (max-width: 767px) {
	.section-cities .bar { display: none; }
}

/* ------------------------------------------------------------ *\
	Service
\* ------------------------------------------------------------ */

.service .service-content { max-width: 530px; margin: 0 auto; text-align: center; padding: 31px 0 0; }

.service .service-content > p { margin-bottom: 0; }

.service .service-image { overflow: hidden; }

.service .service-image img { transition: -webkit-transform .5s; transition: transform .5s; transition:transform .5s, -webkit-transform .5s; }

/*.service .service-image a:hover img { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); } */

.service .service-title { margin-bottom: 15px; }

.service .service-title:after { content:''; width: 34px; height: 4px; background: #cacaca; display: block; margin: 16px auto; }

/* Service primary */

.service-primary { margin-bottom: 209px; }

.service-primary .service-actions { margin-top: 35px; }

/* Service-secondary */

.service-secondary .service-actions { margin-top: 29px; }

@media (max-width: 992px) {
	.service .service-content { padding: 21px 7% 0; }

	.service .service-title:after { margin-top: 19px; width: 32px; }
	
	.service-primary { margin-bottom: 166px; }
	.service-secondary .service-content { padding-top: 26px; }
	.service-secondary .service-title { margin-bottom: 19px; }
	.service-secondary .service-actions { margin-top: 36px; }
}

@media (max-width: 767px) {
	.service .service-content { padding: 17px 50px 0; }
	.service-primary { margin-bottom: 133px; }

	.service-secondary { margin-bottom: 64px; }
	.service-secondary .service-content { padding-top: 27px; }

	.service-secondary .service-actions { margin-top: 40px; }
}

@media (max-width: 479px) {
	.service-primary { margin-bottom: 50px; }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider {}

.slider .slides { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */

.socials { font-size:0; }

.socials ul { margin: 0; }

.socials li { display: inline-block; vertical-align: middle; padding-right:33px; font-size: 21px; }

.socials li:last-child { padding-right:0; }

.socials a:hover { color: #1c69d3; }

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

.table {}

/* ------------------------------------------------------------ *\
	Video
\* ------------------------------------------------------------ */

.video { position: relative; padding-top: 56.56%; }

.video img ,
.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*.video iframe { display: none; } */

.video .play { display: block; }

.video .btn-play { position: absolute; top: 50%; left: 50%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }

/*
     FILE ARCHIVED ON 12:18:02 Jun 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:18 Dec 08, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

div.available-sessions > div > p > a{
	color: #2FA3F3 !important;
}

#bodyContent > .row > .btn-transparent:first-of-type{
	margin-right: 15px;
}